igerman98 (20161207-8) unstable; urgency=medium

  * Update standards version to 4.5.0, no changes needed.
  * Rename gitlab-ci.yml to salsa-ci.yml.
  * Use latin1 encoding in hunspell dic header, since the dic file content
    is also latin1 (Closes: #960172).
  * Update debhelper to v13.
  * 23_instanziieren: Wrong spelling of "instanziieren" (Closes: #966221).
  * 24_rmligs-man: use ' instead of \' in man page.
  * Add Forwarded: headers to all patches (and fix some other DEP-3).
  * Remove myspell-de-(de|at|ch) transitional packages, which were in
    buster and are no longer required in bullseye.
  * wngerman, wswiss: change info-wordlist to utf-8, since wordlists are
    already utf-8.  Add âêéñà additionalchars.
  * wswiss: remove ß from character list, since they use ss instead.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 25 Jul 2020 21:07:01 +0200

igerman98 (20161207-7) unstable; urgency=medium

  * Add some tests with acute, circumflex, tilde to detect locale issues.
  * Update debhelper to v12.
  * Update (minimal) upstream signing key.
  * Use installdeb-hunspell instead of installdeb-myspell.
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml
  * Remove debian/aspell-de.preinst, which was used for updates from sarge.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 01 Feb 2019 21:23:07 +0100

igerman98 (20161207-6) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * Mark myspell-de-(at|ch|de) Multi-Arch: foreign.
  * Remove ${perl:Depends} from Depends in ingerman, iswiss, wngerman,
    wswiss, because this is only used for debconf which itself depends on
    perl-base.
  * 20_Credits-utf8: Convert Credits file from iso-8859-1 to utf-8
    (Closes: #901388).
  * Avoid duplicate trap execution in debian/tests.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Roland Rosenfeld ]
  * d/tests: Fix leftover ADTTMP.
  * Add salsa CI pipeline in debian/gitlab-ci.yml.
  * Upgrade to Standards-Version 4.3.0 (Declare Rules-Requires-Root: no).
  * d/rules: install files with user rights to allow R-R-R: no.
  * d/gitlab-ci.yml: activate test-reprotest-diffoscope.
  * 21_export_locale: Export locale variables to make build reproducible.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 03 Jan 2019 14:32:37 +0100

igerman98 (20161207-5) unstable; urgency=medium

  * Mark hunspell-de-(at|ch|de) and rmligs-german Multi-Arch: foreign.
  * Add signature check to debian/watch.
  * Add an autopkgest for rmligs-german.
  * Upgrade to Standards-Version 4.1.4 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 21 May 2018 12:26:19 +0200

igerman98 (20161207-4) unstable; urgency=medium

  * Update to Standards-Version 4.1.3 (no changes).
  * Update debhelper from v9 to v11.
  * Add Vcs headers pointing to salsa.debian.org.
  * Add some autpkgtests.
  * 18_aspell: Add special de_(DE|CH|AT) wordlists (missing before).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 17 Feb 2018 19:50:21 +0100

igerman98 (20161207-3) unstable; urgency=medium

  * hunspell-de-* now Breaks and Replaces myspell-de-* (<< 20161207-2~)
    instead of unversioned Conflicts to fix transition (Closes: #880694).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 04 Nov 2017 08:22:44 +0100

igerman98 (20161207-2) unstable; urgency=medium

  * 19_Fahrschule: Add singular "Fahrschule" to dictionary (Closes: #854785).
  * Move all packages (except rmligs-german) to Section: localization.
  * Replace Priority "extra" with "optional".
  * Update to Standards version 4.1.1: change copyright-format to https.
  * Remove myspell-de-(de|at|ch) packages in favor of hunspell-de-*
    (Closes: #767767).
  * Add transitional packages myspell-de-* to hunspell-de-*.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 03 Nov 2017 15:40:40 +0100

igerman98 (20161207-1) unstable; urgency=medium

  * New upstream version 20161207.
  * Adapt all patches to new version (20_subtraktiv is now included
    upstream).
  * Update to Standards-Version 3.9.8 (no changes).
  * Install deutsch.alias and german.alias to aspell-de (Closes: #839628).
  * Remove OpenOffice and mozilla references from package descriptions.
  * Extend package descriptions and mention differences between hunspell
    and myspell dictionaries.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 11 Dec 2016 12:53:20 +0100

igerman98 (20160407-1) unstable; urgency=medium

  * New upstream version 20160407.
  * Adapt all patches to new version.
  * Remove 19_grep-a.patch and use busybox as grep instead.
  * Depend on ispell >= 3.4.00-5~ and undo munchlist workaround for
    "grep -a", since 3.4.00-5 has fixed this.
  * 20_subtraktiv: Add missing word "subtraktiv" (Closes: #815619).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 08 Apr 2016 09:34:31 +0200

igerman98 (20151222-2) unstable; urgency=medium

  * Add -p to QUILT_DIFF_OPTS.
  * Run wrap-and-sort.
  * Fix old openoffice dependencies.
  * Update to Standards-Version 3.9.7 (no changes).
  * Change priority of myspell-* dictionaries to extra, since the
    hunspell-* dictionaries are preferred.
  * Merge all copyright files to one new DEP-5 compliant one.
  * 19_grep-a: Use "grep -a" to make sure, that grep takes latin1 as text
    and force munchlist to use "-a" internally, too.
  * Remove debian/aspell-de.postrm since this is empty and will be
    autogenerated by debhelper.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 20 Feb 2016 12:20:13 +0100

igerman98 (20151222-1) unstable; urgency=medium

  * New upstream version 20151222.
  * Adapt all patches to new version.
  * Remove 19_Bendenkminuteen.patch and 20_builddate.patch, because they
    are incorporated upstream.
  * Switch from classic debhelper to dh.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 30 Dec 2015 15:54:06 +0100

igerman98 (20131206-6) unstable; urgency=low

  * Link de_LU.dic to de_DE.dic instead of de_DE.aff (Closes: #753545).
  * Run gzip -n to avoid time stamps in compressed files.
  * 20_builddate: Use debian/changelog timestamp instead of current date
    as BUILD_DATE.
  * Update to Standards-Version 3.9.6 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 21 Aug 2015 11:40:46 +0200

igerman98 (20131206-5) unstable; urgency=low

  * Undo workaround from previous version and (build-)depend on
    dictionaries-common >= 1.23.4 instead.  This should solve this issue.
    (Closes: #750067, #750069, #750540).
  * debian/aspell-de.info-aspell: Use octal representation for casechars
    and friends.
  * Add debian/*.info-hunspell files for myspell and hunspell dicts.
  * debian/*.info-*: Use experimental 'Emacsen-Names' feature at
    (dictionaries-common 1.23.3) to provide consistent long names
    across spellcheckers (Closes: #748773).
  * Thanks to Agustin Martin for providing the above patches.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 11 Jun 2014 18:19:35 +0200

igerman98 (20131206-4) unstable; urgency=low

  * Workaround for /var/lib/aspell removal on upgrade in
    aspell-de.postinst by temporarily touching/removing a file there
    (Closes: #748253).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 15 May 2014 20:23:15 +0200

igerman98 (20131206-3) unstable; urgency=low

  * Use standard DC debhelper snippets to better handle upgrades from old
    versions (Closes: #746965).
  * No longer ship anything under ancient /usr/share/myspell.
  * Thanks to Agustin Martin Domingo for providing the above two patches.
  * Add ${perl:Depends} to ingerman, iswiss, wngerman and wswiss, since
    they use perl via debconf.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 11 May 2014 12:47:05 +0200

igerman98 (20131206-2) unstable; urgency=low

  * Create /var/lib/ispell in ingerman/iswiss.preinst if it doesn't exist.
    (Closes: #745571)

 -- Roland Rosenfeld <roland@debian.org>  Wed, 23 Apr 2014 08:44:36 +0200

igerman98 (20131206-1) unstable; urgency=low

  * New upstream version 20131206.
  * Adapt all patches to new version.
  * Get rid of empty {ngerman|swiss}.{hash|compat} in the packages
    ingerman and iswiss and instead create them in preinst to avoid
    problems with debsums, since these files were changed in postinst but
    needed by postinst.  Thanks to Jameson C. Burt for mentioning this
    problem.
  * 19_Bedenkminuteen: Fix wrong affix of Bedenkminute (Closes: #731828).
  * Update to Standards-Version 3.9.5 (no changes).
  * Update debian/watch file.
  * Update Homepage URL.
  * Remove sarge legacy code from aspell-de.postinst to make lintian happy.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 12 Apr 2014 13:40:26 +0200

igerman98 (20120607-1) unstable; urgency=low

  * New upstream version 20120607.
  * Adapt all patches to new version.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets to rules file.
  * Thanks to Jari Aalto for providing a patch for the above three points
    (Closes: #668555)

 -- Roland Rosenfeld <roland@debian.org>  Thu, 07 Jun 2012 17:29:48 +0200

igerman98 (20110609-1) unstable; urgency=low

  * New upstream version 20110609.
  * Adapt all patches to new version.
  * 17_debian: removed, since it is now part of dicts/marken-x-de_all.
  * Replace ë by ü in apell-de (Closes: #506904).
  * Upgrade to Standards-Version 3.9.2 (no changes).
  * Add build-arch/build-indep to debian/rules to make lintian happy.
  * Remove empty directory /usr/share/myspell/infos/ooo from all myspell*-
    and hunspell*-dictionaries, because it is no longer needed since
    squeeze.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 25 Jun 2011 18:05:35 +0200

igerman98 (20100727-2) unstable; urgency=low

  * Build-Depend on dictionaries-common-dev (>= 1.10.5) to remove
    update-openoffice-dicts call from inst-scripts (Closes: #629069).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 03 Jun 2011 16:41:30 +0200

igerman98 (20100727-1) unstable; urgency=low

  * New upstream version 20100727.
  * Adapt all patches to new version.
  * Add debian/source/format 1.0.
  * Upgrade to Standards-Version 3.9.1
    - Convert versioned Conflicts: to Breaks:
  * Wrap long lines in debian/control (Closes: #609539).
  * Make the thunderbird Conflicts: a versioned one (Closes: #507048).
  * debian/rules: Do not create md5sums for /var/lib/ispell and
    /var/lib/aspell.  Things there are expected to change.  Thanks to
    Agustin Martin Domingo <agmartin@debian.org> (Closes: #500618).

 -- Roland Rosenfeld <roland@debian.org>  Wed, 02 Mar 2011 21:28:41 +0100

igerman98 (20091006-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix problems caused by bogus compat files (Closes: #568741, #607622):
    - ingerman.preinst: remove bogus ingerman.compat if present.
    - iswiss.preinst: remove bogus iswiss.compat if present.
    - iswiss.config.in: Touch swiss.compat on reconfigure, not
      iswiss.compat.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 20 Dec 2010 12:12:10 +0100

igerman98 (20091006-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/ingerman.config.in:
    - Fix compat file name to ngerman.compat  (Closes: #568741).
      Thanks to Agustin Martin <agmartin@debian.org> for the patch

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Mar 2010 09:15:03 +0100

igerman98 (20091006-4) unstable; urgency=low

  * remove de-XX.{dic,aff} symlinks in /usr/share/hunspell (closes: #566802)
  * add various ${misc:Depends}

 -- Rene Engelhard <rene@debian.org>  Wed, 27 Jan 2010 22:29:48 +0100

igerman98 (20091006-3) unstable; urgency=low

  * Run munchlist on ispell dictionaries otherwise buildhash fails and the
    resulting hash file runs ispell into a segmentation fault.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 14 Dec 2009 20:35:49 +0100

igerman98 (20091006-2) unstable; urgency=low

  * Fix aspell-de configuration (Closes: #559851).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 07 Dec 2009 07:49:27 +0100

igerman98 (20091006-1) unstable; urgency=low

  * New upstream version 20091006
  * Adapt all patches to the new version.
  * Remove 19_fuenfzehnjaehrig (incorporated upstream).
  * Remove 05_Makefile-syntax (fixed upstream).
  * Rewrote the aspell build process based on upstream Makefile.
  * Remove duplication Section: from control file.
  * Added debian/README.source (from dpatch package) to explain how dpatch
    works.
  * Upgrade to Standards-Version 3.8.3 (no changes).
  * Replace 15_aspell by 18_aspell, which is a complete rewrite based on
    the new upstream version.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 06 Dec 2009 21:19:36 +0100

igerman98 (20071211-2) unstable; urgency=low

  * rebuild with dictionaries-common-dev (>= 1.3.1) to move dictionaries
    to /usr/share/hunspell with compat symlinks from old location
    (closes: #541940)
  * install proper de_{BE,LI,LU}.{dic,aff} symlinks

 -- Rene Engelhard <rene@debian.org>  Sat, 19 Sep 2009 00:46:17 +0200

igerman98 (20071211-1) unstable; urgency=low

  * New upstream version 20071211.
  * Update all patches.
  * 19_fuenfzehnjaehrig: Encode fünfzehnjährig as 7bit instead of UTF-8.
  * Upgrade to Standards-Version 3.8.0 (no changes).
  * Using ispell-autobuildhash:
    - debian/rules: Adapted to use this system
    - debian/control: Changed Architecture from any to all.
    - debian/i*.config.in: New file to reset *.compat on reconfiguration.
  * Depend on ${misc:Depends} instead of various debconf versions.
  * Recommend texlive-latex-base instead of tetex-base in rmligs-german.
  * debian/aspell-de.info-aspell: Add *chars fields for non-ASCII
    characters in dictionaries. Thanks to Rafael Laboissiere for providing
    a patch (Closes: #477669).
  * Convert the german and swiss wordlists from iso-8859-1 to utf-8.
    (Closes: #470459).
  * Build-Depends on aspell (>= 0.60.5-2) where the broken debug output
    was fixed. This supersedes 18_munchlist_workaround.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 30 Jun 2008 22:59:23 +0200

igerman98 (20070829-5) unstable; urgency=high

  * myspell-de-at replaces myspell-de-de (<< 20070829-4) because de_AT.aff
    was moved from de-de to de-at in -4 and upgrade may fail otherwise
    (Closes: #454423).

 -- Roland Rosenfeld <roland@debian.org>  Wed, 05 Dec 2007 20:46:03 +0100

igerman98 (20070829-4) unstable; urgency=medium

  * Apply aspell-support.patch by Kevin Atkinson to 15_aspell, which sets
    language when calling aspell munch-list, fixes local-data-dir and adds
    some documentation on aspell.
  * Install de_AT.aff to myspell-de-at instead of myspell-de-de
    (Closes: #453080).
  * Make Homepage a real package header.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 29 Nov 2007 21:12:06 +0100

igerman98 (20070829-3) unstable; urgency=low

  * Move aspell from build-depends-indep to build-depends.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 11 Sep 2007 19:57:02 +0200

igerman98 (20070829-2) unstable; urgency=low

  * 15_aspell: Really clean aspell/austriazismen.iso now.
  * 18_munchlist_workaround: Filter debug output from "aspell munch-list",
    too, not only from munchlist command (Closes: #441499).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 10 Sep 2007 20:43:48 +0200

igerman98 (20070829-1) unstable; urgency=low

  * New upstream version 20070829.
  * Remove patches, that are no longer needed with this release or are
    applied upstream: 02_worte-zusammen-ispell, 04_7bit-manpage,
    06_Makefile-dictfilenames, 07_no-unpack, 08_swiss.hash,
    09_more-ispell-dicts, 11_fix-dash-affix, 13_hunspell_swiss, 14_typos.
  * Updated all other patches.
  * Build aspell-de package from igerman98 source and merge the old
    aspell-de package by Christoph Berg <myon@debian.org> into it:
    - 15_aspell: Build aspell dictionaries.
    - 17_debian: add "Debian" to the informatik-de_all dictionary.
    - Add changelog.aspell-de from old package to aspell-de.
  * Since 20030222-8 the 01_compeng patch removes several English words
    from compeng.txt where good German translations exist. This solves the
    problem for aspell-de, too (Closes: #415985)
  * Run "make clean" without ignoring errors.
  * Filter debug output of broken aspell 0.60.5-1 munchlist command
    using "grep -v '^\(XXX\|>>>\)'" when creating aspell dictionaries
    (see #428285).
  * Update debian/watch to handle snapshots correct.
  * myspell-de-at and hunspell-de-at no longer depend on de-de but can
    stand alone, as this didn't work correct with hunspell in the past.
  * Add hunspell to build-depends.
  * Remove 10_remove_dupes because this causes wrong words in the dictionary.

 -- Roland Rosenfeld <roland@debian.org>  Sun,  9 Sep 2007 10:41:38 +0200

igerman98 (20051113-9) unstable; urgency=low

  * allow sids new icedove

 -- Rene Engelhard <rene@debian.org>  Fri, 01 Jun 2007 22:09:35 +0200

igerman98 (20051113-8) unstable; urgency=low

  * doh, this was planned for unstable..

 -- Rene Engelhard <rene@debian.org>  Tue, 17 Apr 2007 11:04:55 +0200

igerman98 (20051113-7) experimental; urgency=low

  * register {my,hun}spell-de-de also for "de BE" (Belgium); make
    {my,hun}spell-de-de conflict against OOos not supporting this
  * add conflicts against libxul0d (= 1.8.0.11-3) for hunspell-*
  * make conflicts against iceape and iceweasel versioned
    (allow sids versions)

 -- Rene Engelhard <rene@debian.org>  Mon, 16 Apr 2007 22:39:41 +0200

igerman98 (20051113-6) unstable; urgency=low

  * 14_typos.dpatch:
    - remove fo"rmig/AU, which is only used in compound words (which are
      already in the dictionary).
    - s/Wattenmehr/Wattenmeer/ (argh...)
  * Mention IANA language names (de-{DE|AT|CH}-1996) in package
    descriptions.

 -- Roland Rosenfeld <roland@debian.org>  Sun,  7 Jan 2007 16:19:49 +0100

igerman98 (20051113-5) unstable; urgency=high

  * make hunspell-* conflict against mozilla-browser, iceape-browser, firefox,
    thunderbird, iceweasel, icedove

 -- Rene Engelhard <rene@debian.org>  Mon,  4 Dec 2006 15:13:48 +0100

igerman98 (20051113-4) unstable; urgency=low

  * *really* don't register de_DE for de BE yet for OOo....

 -- Rene Engelhard <rene@debian.org>  Sun, 27 Aug 2006 22:44:41 +0200

igerman98 (20051113-3) unstable; urgency=low

  * register {my,hun}spell-de-de also for "de LU" (Luxemburg)
  * register {my,hun}spell-de-ch also for "de LI" (Liechtenstein)
  * create de-BE symlink for thunderbird but don't register de_BE yet
    for OOo due to http://www.openoffice.org/issues/show_bug.cgi?id=68770

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Aug 2006 13:17:34 +0200

igerman98 (20051113-2) unstable; urgency=low

  * s/wgerman/wogerman/ and s/igerman/iogerman/ in debian/control
    (Closes: #341893).
  * Upgrade to Standards-Version 3.7.2 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sun,  2 Jul 2006 12:30:01 +0200

igerman98 (20051113-1) unstable; urgency=low

  * New upstream version (snapshot-20051113).
  * Switch over to dpatch build mechanism.
  * Upgrade to debhelper version 5.
  * Add hunspell-de-{at|ch|de} packages which are supported by hunspell
    (used as stand alone program or by openoffice.org2).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 11 Feb 2006 12:57:50 +0100

igerman98 (20030222-8) unstable; urgency=low

  * Add debian/watch file.
  * Update URL in all copyright files.
  * Update FSF address in all copyright files.
  * Update upstream author email address in all copyright files.
  * Removed several English words from compeng.txt where good German
    translations exist (Closes: #324225).
  * Add migrieren/IXYD to compeng.txt (Closes: #328917).
  * Depend on debconf | debconf-2.0 to make usage of cdebconf possible
    (Closes: #331850).
  * Upgrade to Standards-Version 3.6.2 (no changes).
  * s/ö/\[:o]/ in rmligs-german.1 man page.

 -- Roland Rosenfeld <roland@debian.org>  Sun,  9 Oct 2005 15:37:12 +0200

igerman98 (20030222-7) unstable; urgency=low

  * fix Suggests: s/wngerman-swiss/wswiss/
  * s/8kompatiblilta"t/8kompatibilita"t/ (closes: #237449)
  * shut lintian up; made changelog utf8

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Apr 2004 01:53:16 +0200

igerman98 (20030222-6) unstable; urgency=low

  * add correct versioned dependency on dictionaries-common (>= 0.20.0)
    to ispell dicts and wordlists

 -- Rene Engelhard <rene@debian.org>  Fri, 13 Feb 2004 14:51:42 +0100

igerman98 (20030222-5) unstable; urgency=low

  * Add Homepage URL to package descriptions.
  * Upgrade to dictionaries-common-dev >= 0.20.0 and use
    installdeb-myspell (Closes: #232157, #232182)

 -- Roland Rosenfeld <roland@debian.org>  Wed, 11 Feb 2004 18:28:50 +0100

igerman98 (20030222-4) unstable; urgency=low

  * The "Argh-I-took-the-wrong-version" release.
  * add the fix for -3 to the right version (the official -2, not the
    "pre-release").
    Sorry....

 -- Rene Engelhard <rene@debian.org>  Mon,  8 Sep 2003 11:52:38 +0200

igerman98 (20030222-3) unstable; urgency=low

  * fix typo/thinko in Provides: of myspell-de-de

 -- Rene Engelhard <rene@debian.org>  Mon,  8 Sep 2003 00:02:29 +0200

igerman98 (20030222-2) unstable; urgency=low

  * Fix descriptions of swiss packages.
  * Add myspell-de-{at,ch,de} packages.  Thanks to Rene Engelhard
    <rene@debian.org> (Closes: #206125).
  * Add Rene Engelhard as a co-maintainer, because he wrote all the
    myspell code.
  * Upgrade to Standards-Version 3.6.1 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Tue,  2 Sep 2003 08:24:01 +0200

igerman98 (20030222-1) unstable; urgency=low

  * New upstream version.
  * Use /bin/sed instead of /usr/bin/sed according to FHS.
  * Upgrade to debhelper 4 (add debian/compat, update debian/rules).
  * Upgrade to Standards-Version 3.5.9 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 22 Mar 2003 19:10:17 +0100

igerman98 (20021114-2) unstable; urgency=low

  * Upgrade to policy 3.5.8 (no changes).
  * Add swiss packets (contrib by Tobias Oetiker <oetiker@ee.ethz.ch>)
    (Closes: #179252).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 31 Jan 2003 22:40:10 +0100

igerman98 (20021114-1) unstable; urgency=low

  * New upstream version.
  * Corrected typo in mail address in README.Debian (Closes: #170042).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 21 Nov 2002 18:40:02 +0100

igerman98 (20011124-4) unstable; urgency=low

  * Recompile with dictionaries-common-dev >= 0.8.4.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 26 Oct 2002 09:45:09 +0200

igerman98 (20011124-3) unstable; urgency=low

  * First official dictionaries-common release
    (Closes: #72712, #164251, #164266).
  * Correct handling of 'ss' and 'SS' in HTML affix file (Closes: #160084).
  * Upgrade Standards-Version to 3.5.7.
  * ingerman now depends on ispell.
  * Many-Otherchars in info files corrected to "no":
  * Locale set in info files to "de_DE".
  * Downgrade Pre-Depends: dictionaries-common to Depends.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 13 Oct 2002 17:41:54 +0200

igerman98 (20011124-2) unstable; urgency=low

  * Recompiled with ispell 3.1.20-30 and dictionaries-common 0.4.99.14

 -- Roland Rosenfeld <roland@debian.org>  Wed, 27 Feb 2002 20:55:19 +0100

igerman98 (20011124-1) unstable; urgency=low

  * New upstream version.

 -- Roland Rosenfeld <roland@debian.org>  Sun,  9 Dec 2001 10:44:43 +0100

igerman98 (20011022-1) unstable; urgency=low

  * New upstream version.
  * Use dictionaries-common-dev 0.4.99 and new policy now.
  * Renamed idict-german-new back to ingerman.
  * Renamed words-german-new back to wngerman.
  * Add debian/ingerman.info-ispell and debian/wngerman.info-wordlist.
  * Add installdeb-wordlist and installdeb-ispell to debian/rules.
  * Upgrade debian/rules to DH_COMPAT=3 (and depend on debhelper >=2.2.0)

 -- Roland Rosenfeld <roland@debian.org>  Sun,  2 Dec 2001 13:28:52 +0100

igerman98 (20010414-2) unstable; urgency=low

  * Build-Depends on dictionaries-common-dev now.
  * Add dependencies on debconf to words-german-new and idict-german-new.

 -- Roland Rosenfeld <roland@debian.org>  Fri,  5 Oct 2001 23:25:05 +0200

xigerman98 (20010414-0.1) unstable; urgency=low

  * New upstream version.
  * This is an official maintainer upload, the 0.1 only corresponds to the
    fact, that this version still doesn't use the intended new
    dictionaries-common policy.
  * Upgraded to Policy 3.5.2: no changes.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 15 Apr 2001 15:01:38 +0200

igerman98 (20000710-0.1) unstable; urgency=low

  * New upstream version.
  * This is an official maintainer upload, the 0.1 only corresponds to the
    fact, that this version still doesn't use the intended new
    dictionaries-common policy.
  * Upgraded to Policy 3.1.1: added Build-Depends.
  * Add SGML-, HTML-, and XML-entities to affix file.
  * Add comment about old vs. new style spellings like Delphin/Delfin to
    README.Debian.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 10 Sep 2000 12:14:17 +0200

igerman98 (20000421-1) unstable; urgency=low

  * New upstream version.

 -- Roland Rosenfeld <roland@debian.org>  Wed,  3 May 2000 15:15:16 +0200

igerman98 (20000314-1) unstable; urgency=low

  * New upstream version.

 -- Roland Rosenfeld <roland@debian.org>  Thu,  6 Apr 2000 23:56:58 +0200

igerman98 (20000313-2) unstable; urgency=low

  * Rename rmligs-german-new to rmligs-german (it is not dependent on the
    new German spelling rules).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 14 Mar 2000 16:22:27 +0100

igerman98 (20000313-1) unstable; urgency=low

  * New upstream version.
  * Activate SGML/HTML/XML-entities in affix file (deactivated in upstream
    source).
  * Add comment about old vs. new style spellings like Delphin/Delfin to
    README.Debian.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 13 Mar 2000 20:13:27 +0100

igerman98 (20000206-2) unstable; urgency=low

  * Add SGML-, HTML-, and XML-entities to affix file.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 19 Feb 2000 00:09:52 +0100

igerman98 (20000206-1) unstable; urgency=low

  * New upstream version.
  * Create an additional package rmligs-german-new, which contains the
    rmligs program.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 14 Feb 2000 01:02:10 +0100

igerman98 (19991219-1) unstable; urgency=low

  * New upstream version.
  * Upgraded to Policy 3.1.1: added Build-Depends.
  * Adapted to the new Debian dictionary standard (using
    dictionaries-common 0.3.5):
    - renamed ingerman to idict-german-new
    - renamed wngerman to words-german-new
    - added emacsen support

 -- Roland Rosenfeld <roland@debian.org>  Fri, 21 Jan 2000 18:24:19 +0100

igerman98 (0.40-1) unstable; urgency=low

  * New upstream version.

 -- Roland Rosenfeld <roland@debian.org>  Mon,  1 Nov 1999 19:51:24 +0100

igerman98 (0.39-1) unstable; urgency=low

  * New upstream version.
  * Extended informations about how to configure (X)Emacs to use
    ingerman in README.Debian.

 -- Roland Rosenfeld <roland@debian.org>  Sat,  9 Oct 1999 21:09:44 +0200

igerman98 (0.38-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to standards version 3.0.1
  * Add #DEBHELPER# to postinst, prerm, wngerman.{postinst,prerm}
  * Upgraded debian/copyright.
  * Add illegal.words, disabled.words, BUGS to debian/docs.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 10 Sep 1999 16:39:37 +0200

igerman98 (0.37-1) unstable; urgency=low

  * New upstream version.
  * Added missing dependency on ispell to ingerman package.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 24 Aug 1999 14:16:32 +0200

igerman98 (0.36-1) unstable; urgency=low

  * New upstream version.

 -- Roland Rosenfeld <roland@debian.org>  Mon,  9 Aug 1999 13:46:39 +0200

igerman98 (0.35-2) unstable; urgency=low

  * Fix typo (mdeutsch.hash instead of ndeutsch.hash) in debian/rules
    (Closes: #42620).

 -- Roland Rosenfeld <roland@debian.org>  Sat,  7 Aug 1999 19:24:25 +0200

igerman98 (0.35-1) unstable; urgency=low

  * New upstream version (incorporates the Debian fixes fro 0.34-1).

 -- Roland Rosenfeld <roland@debian.org>  Fri,  6 Aug 1999 13:49:59 +0200

igerman98 (0.34-1) unstable; urgency=low

  * Initial Release.
  * partly based on the ideas of the hkgerman package, which brings us the
    old German orthography.
  * Fixed three typos: s/Ouput/Output/ s/detailieren/detaillieren/
    s/Körpersprache/Ko"rpersprache/
  * Create isowordlist using -d./german instead of -dgerman

 -- Roland Rosenfeld <roland@debian.org>  Mon,  2 Aug 1999 12:25:13 +0200
